# 开发环境
NODE_ENV = 'development'

# URL地址
VUE_APP_BASE_URL = 'https://jiasm.zfire.top'

# API
VUE_APP_BASE_API = '/zfdminiapp'

# PATH
VUE_APP_BASE_PATH = '/'

VUE_APP_HREF = 'http://localhost:3000'

VUE_APP_APPID = 'wxd297bb0ccec38c0d'

